DELETE FROM [GrpInsurance].[dbo].[Klaim_Detail]
      WHERE SUBSTRING(No_Klaim,1,4)<>'2012'
GO


DELETE FROM [GrpInsurance].[dbo].[Klaim_Peserta]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [GrpInsurance].[dbo].[KlaimFrom_Detail]
GO


DELETE FROM [GrpInsurance].[dbo].[Peserta]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [GrpInsurance].[dbo].[Profiler_3]
GO


DELETE FROM [GrpInsurance].[dbo].[KlaimTo_Detail]
GO


DELETE FROM [GrpInsurance].[dbo].[Note_Terbit_Master]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [GrpInsurance].[dbo].[Klaim_Ref_Master]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [GrpInsurance].[dbo].[KlaimFrom_Header]
GO


DELETE FROM [GrpInsurance].[dbo].[Enrollment]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [GrpInsurance].[dbo].[KlaimTo_Header]
GO


DELETE FROM [GrpInsurance].[dbo].[KlaimToNasabah_Detail]
GO


DELETE FROM [GrpInsurance].[dbo].[KlaimToNasabah_Header]
GO

----

DELETE FROM [TmpInsurance].[dbo].[Peserta_Produk_Detail]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO

DELETE FROM [TmpInsurance].[dbo].[Peserta_Produk]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO

DELETE FROM [TmpInsurance].[dbo].[Klaim_Ref_Detail]

GO


DELETE FROM [TmpInsurance].[dbo].[Klaim_Detail]
      WHERE SUBSTRING(No_Klaim,1,4)<>'2012'
GO


DELETE FROM [TmpInsurance].[dbo].[Klaim_Peserta]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [TmpInsurance].[dbo].[KlaimFrom_Detail]
GO


DELETE FROM [TmpInsurance].[dbo].[Peserta]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [TmpInsurance].[dbo].[Profiler_3]
GO


DELETE FROM [TmpInsurance].[dbo].[KlaimTo_Detail]
GO


DELETE FROM [TmpInsurance].[dbo].[Note_Terbit_Master]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [TmpInsurance].[dbo].[Klaim_Ref_Master]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO

-- 145639,69 MB
--   3416,44 MB

DELETE FROM [TmpInsurance].[dbo].[KlaimFrom_Header]
GO


DELETE FROM [TmpInsurance].[dbo].[Enrollment]
      WHERE No_Proposal NOT IN ('2012.0187', '2012.0182')
GO


DELETE FROM [TmpInsurance].[dbo].[KlaimTo_Header]
GO


DELETE FROM [TmpInsurance].[dbo].[KlaimToNasabah_Detail]
GO


DELETE FROM [TmpInsurance].[dbo].[KlaimToNasabah_Header]
GO

